body{ margin:0 auto; padding:0; font-size:14px; background:#ffffff;width: 100%;}
*{
    border:0;
    padding:0;
    margin:0;
    font-family: "Microsoft YaHei";
}
A:link{color:#212121;text-decoration:none;}
A:visited{color:#212121;text-decoration:none;}
A:active{color:#356fc5;text-decoration:none;}
A:hover{color:#356fc5;text-decoration:none;}
.clearfloat{clear:both;height:0;line-height:0; font-size:0;}
.clearfloat2{overflow:hidden;zoom:1; display:block;}
.pabs{position: absolute;}
.prel{position:relative;}
.floatL{float:left;}
.floatR{ float:right;}
.jnlmlb{ display:none; width:100%; line-height:0px;}
.phone_pg{ display:none;}

.ld_head{ background:#8d69a9;height:36px;}
.ld_head1{ background:#8d69a9;height:36px; width:1300px; margin:0 auto;}
.dh{width:100%; background:#fff; height:85px;}
.fixednav{ position:fixed; left:0; top:0; z-index:999; background:#fff; height:85px; width:100%; box-shadow:0 0 12px #454545; transition:all 0.5s;}
.dh-center{ width:1300px; margin:0 auto;}
.xybj{width:100%; position:relative; min-height:100px;}
.xybj_m{ width:100%; margin:0 auto; position:absolute; bottom:0; left:0;}
.xybj_m1{ width:1300px; margin:0 auto; overflow:hidden;}
.sjdbj{min-height:320px;}
.sjdbj1{ width:1300px; margin:0 auto;}
.logo-Phone{ display:none;}
.nav-phone{ display:none;}
.foot{ background:#9b7fb1; width:100%;}
.footw{ width:1300px; margin:0 auto;}
.db_logo{ float:left;}
.db_bq{ float:left;}
.db_tx{ float:left;}
@media screen and (min-width:1050px) and (max-width:1300px){
.ld_head1{ background:#8d69a9;height:36px; width:100%; margin:0 auto;}
.dh{ display:block;}
.dh-center{ width:100%;}
.sjdbj1{ width:96%; margin:0 auto;}
.xybj_m1{ width:100%; margin:0 auto; overflow:hidden;}	
.jnlmlb{ display:none; width:100%; line-height:0px;}
.footw{ width:100%; margin:0 auto;}
}
@media screen and (min-width:800px) and (max-width:1050px){
.ld_head1{ background:#8d69a9;height:36px; width:100%; margin:0 auto;}
.dh{width:100%; background:#fff; height:auto;}
.dh-center{ width:100%;}
.sjdbj1{ width:96%; margin:0 auto;}
.xyjjnr{ float:none;}
.xybj{width:100%; position:static; min-height:100px;}
.xybj_m{display:none;}
.sjdbj{ background:none; padding-bottom:0px;}
.height8{height:90px}
.jnlmlb{ display:none; width:100%; line-height:0px;}
.footw{ width:100%; margin:0 auto;}
}
	
@media screen and (max-width: 800px) {
.ld_head{ display:none;}
.dh{ display:none;}
.xybj{display:none;}
.phone_pg{ display:block;}
.xyjjnr{ float:none;}
.sjdbj1{ width:96%; margin:0 auto;}
.logo-Phone{ display:block; position:absolute; top:0;}
.sjdbj{ background:none; padding-bottom:0px;}	
.height8{height:0px}
.jnlmlb{ display:block; width:100%; line-height:0px;}
.footw{ width:100%; margin:0 auto;}
}
